.blinputmov  {
  font-family: verdana, arial;
  font-size: 9pt;
  text-align: left;
  margin-left: 1px;
  background-color: #FBFDFF;
  border-bottom-color: #4860C6;
  border-bottom-width: 1px;
  border-left-color: #4860C6;
  border-left-width: 1px;
  border-right-color: #4860C6;
  border-right-width: 1px;
  border-top-color: #4860C6;
  border-top-width: 1px;
  border: 1px solid;
  color: #2541A9;
  }

.bltextarea  {
  font-family: verdana, arial;
  font-size: 9pt;
  text-align: left;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: #FBFDFF;
  border-bottom-color: #4860C6;
  border-bottom-width: 1px;
  border-left-color: #4860C6;
  border-left-width: 1px;
  border-right-color: #4860C6;
  border-right-width: 1px;
  border-top-color: #4860C6;
  border-top-width: 1px;
  border: 1px solid;
  color: #2541A9;
  }

body { color: #4d4d4d; font-size:0.9em; font-family: Roboto; border-top: 0px none; margin-top: 0; margin-bottom: 0; line-height: 1.5em; }

A:link {color: #003399; background: transparent; }
A:visited {color: #003399; background: transparent; }
A:active {color: #3F2ADA; background: transparent; }
A:hover {color: #3F2ADA; background: transparent;}

A.galben:link {color: #003399; background: transparent; font-size: 7pt; }
A.galben:visited {color: #0042CC; background: transparent; font-size: 7pt; }
A.galben:active {color: #003399; background: transparent; font-size: 7pt; }
A.galben:hover {color: #003399; background: transparent; font-size: 7pt; }

A.menu:link {color: #FCFFDD; background: transparent; text-decoration:none; font-size: 9pt; }
A.menu:visited {color: #FCFFDD; background: transparent; text-decoration:none; font-size: 9pt; }
A.menu:active {color: #FFFFFF; background: transparent; text-decoration:none; font-size: 9pt; }
A.menu:hover {color: #FFFFFF; background: transparent; text-decoration:none; font-size: 9pt; }

A.es:link {color: #742C00; background: transparent; text-decoration:none; font-size: 9pt; }
A.es:visited {color: #742C00; background: transparent; text-decoration:none; font-size: 9pt; }
A.es:active {color: #BC500E; background: transparent; text-decoration:none; font-size: 9pt; }
A.es:hover {color: #BC500E; background: transparent; text-decoration:none; font-size: 9pt; }

A.guarantee:link {color: #C30B0B; background: transparent; font-size: 9pt; }
A.guarantee:visited {color: #C30B0B; background: transparent; font-size: 9pt; }
A.guarantee:active {color: #FA5144; background: transparent; font-size: 9pt; }
A.guarantee:hover {color: #FA5144; background: transparent; font-size: 9pt; }

A.inv:link {color: #FFFFFE; background: transparent; text-decoration:none;}
A.inv:visited {color: #FFFFFE; background: transparent; text-decoration:none;}
A.inv:active {color: #FFFFFE; background: transparent; text-decoration:none;}
A.inv:hover {color: #FFFFFE; background: transparent; text-decoration:none;}

.itemBorder { border: 1px solid black }
.itemText { text-decoration: none; color: #FFFFFF; font: 12px verdana, arial }
A.itemText:link {color: #FFFFFF; background: transparent; text-decoration:none; font-size:12px;}
A.itemText:visited {color: #FFFFFF; background: transparent; text-decoration:none;font-size:12px;}
A.itemText:active {color: #99CCFF; background: transparent; text-decoration:none;font-size:12px;}
A.itemText:hover {color: #99CCFF; background: transparent; text-decoration:none;font-size:12px;}

A.blue:link {color: #5054F2; background: transparent; text-decoration:none; font-size: 9pt; }
A.blue:visited {color: #5054F2; background: transparent; text-decoration:none; font-size: 9pt; }
A.blue:active {color: #1519B5; background: transparent; text-decoration:none; font-size: 9pt; }
A.blue:hover {color: #1519B5; background: transparent; text-decoration:none; font-size: 9pt; }

h1 {
	font-family: Verdana;
	font-size: 10px;
	text-align: left;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
	font-weight: normal;
	padding: 0px;
}

h2 {
     text-align: left; 
     margin-top: 4px;
     margin-right: 4px;
     margin-bottom: 4px;
     margin-left: 4px;
     font-weight: normal
     padding: 0px;  
     }
     
.menu {border-width: 1px; border-color: #65B4FF; border-style: solid;}
.menutitle {color: #ffffff; font-size: 8pt; background: #65B4FF; border-width: 1px; border-color: #65B4FF; border-style: solid; font-weight: bold;}
.menubody {background-color:#EBF5FF; padding-bottom: 4px; padding-left: 4px; padding-right: 4px; padding-top: 4px; color: #026AB3; font-family: Verdana, Geneva, Arial, Helvetica; font-size: 11px;}
.menubody A:VISITED {text-decoration: none; color: #003399;}
.menubody A:hover {text-decoration: underline; color: red;}
.menubar {font-size: 8pt;} 
.faq {
	margin-top:5px;
	padding:10px;
	border-top:1px dashed #83ADC3;
}

/* GLOBAL STYLES
==========================================*/
* {
    margin:0;
    padding:0;
}

body {
    text-align:center;
    color:#222;
}

a {
    color:#039;
}

a:hover {
    color:#3F2ADA;
}

img {
    border:none;
    max-width: 100%;
}

/*END OF GLOBAL STYLES*/

/* MAIN LAYOUT
==========================================*/
#page {
    width:1280px;
    text-align:left;
    margin:0 auto;
}

#main,#bigmain {
    /* background: url(imagini/main.jpg) repeat-x top left; */
}

#bigmain {
    padding:10px 20px;
}

#leftside {
    float:left;
}

#rightside {
    float:right;
    width: 20% !important;
}

.sidebar {
    margin-top:10px;
    width: 25%;
}

#wrapper {
    float:left;
    width:75%;
}

#contentsmall {
    width:70%;
    padding:10px 0px;
    float:right;
}

#content {
    width:70%;
    float:right;
}

.clear:after {
    content:".";
    display:block;
    height:0;
    visibility:hidden;
    clear:both;
}

* html .clear {
    height:1%;
}

/* END OF MAIN LAYOUT */

/* HEADER
=======================================*/

#headerWrapper {
    background-color:#ECF4FF;
    margin-bottom: 10px;
    border-bottom: 5px solid #65B4FF;
}
#header {
    font-weight:bold;
    margin:auto;
    width:1240px;
    text-align:left;
    padding: 20px;
}

#header #logo {
    font-size:2em;
    text-decoration: none;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
}

/* END OF HEADER */

/* MENU
======================================*/

#menu {
    color:#fff;
    text-align:center;
    margin:auto;
    position: absolute;
    top: 50px;
    left: 400px;
}

#menu img {
    float:right;
    margin-right:8px;
    margin-top:4px;
}

#menu ul {
    list-style-type:none;
    display:block;
}

#menu li {
    display:block;
    float:left;
    padding:11px 20px 7px;
    white-space:nowrap;
    background: #65B4FF;
    border-radius: 5px 5px 0px 0px;
    margin-right:2px;
    font-size:1.3em;
}

#menu a {
    color:#fff;
    text-decoration:none;
}

#menu a:hover {
    color:#cde;
}

/* END OF MENU */

/* SIDEBAR STYLES
=====================================*/

.sidebar .box {
    margin-bottom:20px;
    border:1px solid #65B4FF;
    padding:10px;
    padding-top:0;
    background:#EBF5FF;
    color:#026AB3;
}

.sidebar h3 {
    margin:0 -10px 10px;
    line-height:20px;
    font-weight:normal;
    color:#fff;
    padding: 5px 0px 5px 23px;
    background:#65B4FF url(imagini/menuicon.gif) no-repeat left 9px;
}

.sidebar p {
    margin-bottom:20px;
}

.sidebar p .date {
    display:block;
    font-weight:bold;
}

.sidebar form {
    text-align:center;
}

.sidebar input {
    margin-bottom:3px;
}

/* END OF SIDEBAR STYLES */

/* CONTENT STYLES
==========================================*/
#intro {
    padding:30px 40px;
}

.product {
    margin-bottom:15px;
}

.product .prodimage {
    float:left;
    margin-right:8px;
}

.descript {
    margin-left:120px;
    padding-top:13px;
    margin-right:10px;
}

.title {
    text-align:right;
    padding: 4px;
    background-color:#ECF4FF;
    padding-bottom:5px;
    height:30px;
}


.title h2 {
    float:left;
    font-size:1.4em;
    font-weight:500;
}

.title h2 a {
    text-decoration: none;
}

.title img {
    margin:8px 0px 0px 0px;
}

.descript p {
    padding:10px;
}

#contentsmall h2, #bigmain h2 {
    font-size:18px;
    font-family:Arial,Verdana,sans-serif;
    font-weight:normal;
    line-height:24px;
    margin:3px 0 8px;
}

#contentsmall h1 {
    /* added 2008-09-30 */
    font-size:24px;
    font-family:Arial,Verdana,sans-serif;
    font-weight:normal;
    line-height:30px;
    margin:3px 0 8px;
}

#bigmain h2 {
    font-weight:bold;
    color:#1F3CA7;
    margin-top:20px;
}

#contentsmall h3, #bigmain h3, .generic h3 {
    font-size:14px;
    font-family:Arial,Verdana,sans-serif;
    margin-top:12px;
    color:#1F3CA7;
}

#contentsmall p, #bigmain p, .generic p {
    line-height:1.5em;
    margin:0.5em 0 1.5em;
}

#contentsmall ul, #bigmain ul, #bigmain ol, .generic ul, .generic ol {
    margin:10px 20px 15px 40px;
}

#contentsmall li, #bigmain li, .generic li {
    line-height:1.5em;
}

/* FOOTER
======================================*/

#footer {
    margin-top:30px;
    text-align:center;
    background-color:#ECF4FF;
    padding:20px 0px;
}

#footer ul {
    list-style-type:none;
    margin:10px;
}

#footer li {
    display:inline;
    padding:1px 10px;
    border-left:1px solid #555;
}

#footer li.first {
    border:none;
}

#footer #copy {
    margin-top:10px;
    margin-bottom:5px;
    font-size:90%;
}

/* END OF FOOTER */

.centered {
    text-align:center;
}

.caption {
    margin:10px 0;
    font-weight:bold;
}

.sidebar .centered img {
    margin-bottom:10px;
}

.ql {
    list-style-type:none;
    margin-left:-5px;
}

.ql li {
    padding-left:18px;
    background: url(imagini/arrow.gif) no-repeat left -1px;
    padding-bottom:3px;
    border-bottom:1px solid #cde;
    margin-bottom:3px;
}

.ql a {
    text-decoration:none;
}

.ql a:visited {
    color:#742C00;
}

.ql a:hover {
    color:#f00;
}

.sr {
    list-style-type:none;
    margin-bottom:10px;
}

.useful {
    list-style-type:none;
}

.useful li {
    padding-bottom:3px;
    border-bottom:1px solid #cde;
    margin-bottom:3px;
}

.useful li a {
    text-decoration:none;
}

.affiliates p {
    font-size:14px;
    text-align:center;
}

.affiliates a {
    display:block;
    color:#f00;
    font-weight:bold;
}

.flopi_red {
    color:#FF0000;
}

.bundleimg {
    float:left;
    margin-right:5px;
    margin-bottom:5px;
    padding:3px;
    border:1px solid #cde;
}

.generic h2 {
    font-size:18px;
    font-family:Arial,Verdana,sans-serif;
    font-weight:normal;
    line-height:24px;
    margin:30px 0 8px;
    color:#1F3CA7;
}

.generic h1 {
    /* added 2008-09-30 */
    font-size:24px;
    font-family:Arial,Verdana,sans-serif;
    font-weight:normal;
    line-height:30px;
    margin:30px 0 8px;
    color:#1F3CA7;
}


h4 {
    margin:30px 0 5px;
}

.answers {
    padding:5px 0 30px;
}

.alexa {
    float:right;
    margin:20px;
}

.link {
    margin-bottom:15px;
}

.link div {
    float:left;
    width:150px;
    text-align:center;
    margin-bottom:5px;
}

.link h3, #bigmain .link p {
    margin-left:150px;
}

#bigmain .link p {
    margin-bottom:0.5em;
}

.orderprod {
    margin-bottom:10px;
}

.orderprod img {
    float:left;
    margin-right:10px;
}

.orderprod h4 {
    padding-top:10px;
    margin-top:0;
}

.purchase p {
    line-height:30px;
    margin-top:5px;
    margin-bottom:0;
    margin-left:30px;
}

.purchase img {
    float:right;
    margin-right:300px;
}

#multicomp {
    width:600px;
    margin:20px auto;
    text-align:center;
    border:1px solid #9ab;
    border-bottom:none;
    border-right:none;
}

#multicomp td, #multicomp th {
    padding:10px;
    border:1px solid #9ab;
    border-top:none;
    border-left:none;
}

#multicomp th {
    background:#9ab;
    color:#fff;
}

#versiondiff {
    margin:20px auto;
    font-size:12px;
    text-align:center;
    border:1px solid #9ab;
    border-bottom:none;
    border-right:none;
}

#versiondiff td,#versiondiff th {
    padding:5px;
    border:1px solid #9ab;
    border-top:none;
    border-left:none;
}
#versiondiff th {
    background:#9ab;
    color:#fff;
}
.floatedright {
    float:right;
    margin-right:60px;
    margin-left:10px;
}

#bigmain form, .generic form {
    margin:10px;
    padding:10px;
    border:1px solid #cde;
}

#bigmain form label, .generic form label {
    float:left;
    width:150px;
    margin-right:10px;
    font-weight:bold;
    text-align:right;
    line-height:24px;
}

#bigmain form br, .generic form br {
    clear:both;
    display:block;
    height:10px;
}

#bigmain form input, #bigmain form select, #bigmain form textarea, .generic form input,
.generic form select, .generic form textarea {
    margin-top:3px;
    border:1px solid #9ab;
}

#bigmain form input.button, .generic form input.button {
    background:#cde;
    margin-left:160px;
    margin-top:10px;
}

#bigmain form label.optional, .generic form label.optional {
    font-weight:normal;
}

.anylinkcss{
    position:absolute;
    visibility: hidden;
    border:1px solid black;
    border-bottom-width: 0;
    line-height: 18px;
    z-index: 100;
    background: #65B4FF;
    width: 300px;
    margin-top:-40px;
    margin-left:-420px;
    text-align:left;
}

.anylinkcss a{
    display: block;
    text-indent: 3px;
    border-bottom: 1px solid black;
    padding: 5px;
    text-decoration: none;
    text-indent: 5px;
}

.anylinkcss a:hover{ /*hover background color*/
    background-color: black;
    color: white;
}
.templates {
    padding:5px 0 30px;
    border-top:1px dashed #83ADC3;
}

/* ----------- small screens --------------------- */

@media screen and (max-width: 1279px) {
    #page {
        width:auto !important;
    }
    #header {
        width:auto !important;
    }

    #leftside {
        width:25% !important;
    }
}
